/*Telerik RadGrid Default Skin*/

/*global*/

.RadGrid_Custom
{
    border:0px;
    
}

.RadGrid_Custom,
.RadGrid_Custom .rgMasterTable,
.RadGrid_Custom .rgDetailTable,
.RadGrid_Custom .rgGroupPanel table,
.RadGrid_Custom .rgCommandRow table,
.RadGrid_Custom .rgEditForm table,
.RadGrid_Custom .rgPager table,
.GridToolTip_Custom
{
    font:12px/16px "segoe ui",arial,sans-serif;
}

.RadGrid_Custom .rgMasterTable,
.RadGrid_Custom .rgDetailTable
{
    border-collapse:separate;
}

.RadGrid_Custom .rgRow,
.RadGrid_Custom .rgAltRow,
.RadGrid_Custom .rgHeader,
.RadGrid_Custom .rgResizeCol,
.RadGrid_Custom .rgPager,
.RadGrid_Custom .rgGroupPanel,
.RadGrid_Custom .rgGroupHeader
{
	cursor:default;
}

.RadGrid_Custom input[type="image"]
{
	cursor:pointer;
}

.RadGrid_Custom .rgRow td,
.RadGrid_Custom .rgAltRow td,
.RadGrid_Custom .rgEditRow td,
.RadGrid_Custom .rgFooter td,
.RadGrid_Custom .rgFilterRow td,
.RadGrid_Custom .rgHeader,
.RadGrid_Custom .rgResizeCol,
.RadGrid_Custom .rgGroupHeader td
{
	padding-left:0px;
	padding-right:0px;
}

.RadGrid_Custom .rgClipCells .rgHeader,
.RadGrid_Custom .rgClipCells .rgRow>td,
.RadGrid_Custom .rgClipCells .rgAltRow>td
{
	overflow:hidden;
}

.RadGrid_Custom .rgHeader:first-child,
.RadGrid_Custom th.rgResizeCol:first-child,
.RadGrid_Custom .rgFilterRow>td:first-child,
.RadGrid_Custom .rgRow>td:first-child,
.RadGrid_Custom .rgAltRow>td:first-child
{
	border-left:0;
	padding-left:8px;
}

.RadGrid_Custom .rgAdd,
.RadGrid_Custom .rgRefresh,
.RadGrid_Custom .rgEdit,
.RadGrid_Custom .rgDel,
.RadGrid_Custom .rgFilter,
.RadGrid_Custom .rgPagePrev,
.RadGrid_Custom .rgPageNext,
.RadGrid_Custom .rgPageFirst,
.RadGrid_Custom .rgPageLast,
.RadGrid_Custom .rgExpand,
.RadGrid_Custom .rgCollapse,
.RadGrid_Custom .rgSortAsc,
.RadGrid_Custom .rgSortDesc,
.RadGrid_Custom .rgUpdate,
.RadGrid_Custom .rgCancel,
.RadGrid_Custom .rgUngroup
{
	width:16px;
	height:16px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-image:url('Grid/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_Custom .rgGroupItem input,
.RadGrid_Custom .rgCommandRow img,
.RadGrid_Custom .rgHeader input,
.RadGrid_Custom .rgFilterRow img,
.RadGrid_Custom .rgFilterRow input,
.RadGrid_Custom .rgPager img
{
	vertical-align:middle;
}

/*header*/

.RadGrid_Custom .rgHeaderDiv
{
	background:#e4e4e4;
}

.RadGrid_Custom .rgHeader,
.RadGrid_Custom th.rgResizeCol
{
	border:0;
	border-bottom:1px solid #7c7c7c;
	border-left:1px solid #9e9e9e;
	padding-top:5px;
	padding-bottom:5px;
	background:#e4e4e4;
	text-align:left;
	font-weight:normal;
}

.RadGrid_Custom th.rgSorted
{
	background-color:#fffaeb;
}

.RadGrid_Custom .rgHeader,
.RadGrid_Custom .rgHeader a
{
    color:#000;
    text-decoration:none;
}

.RadGrid_Custom th.rgSorted,
.RadGrid_Custom th.rgSorted a
{
    color:#892500;
}

.RadGrid_Custom .rgCheck
{
	height:15px;
	margin:0;
	padding:0;
}

/*rows*/

.RadGrid_Custom .rgRow td,
.RadGrid_Custom .rgAltRow td,
.RadGrid_Custom .rgEditRow td,
.RadGrid_Custom .rgFooter td
{
	border:0;
	border-bottom:1px solid;
	border-left:1px solid;
	padding-top:4px;
	padding-bottom:3px;
}

.RadGrid_Custom .rgRow td
{
    border-width: 0px;
    border-style: none;
}

.RadGrid_Custom .rgAltRow
{
	
}

.RadGrid_Custom .rgAltRow td
{
	 border-width: 0px;
    border-style: none;
}

.RadGrid_Custom .rgRow .rgSorted
{
	border-bottom-color:#fffaeb;
	background-color:#fffaeb;
}

.RadGrid_Custom .rgAltRow .rgSorted
{
	border-bottom-color:#f1ecdd;
	background-color:#f1ecdd;
}

.RadGrid_Custom .rgSelectedRow .rgSorted,
.RadGrid_Custom .rgActiveRow .rgSorted,
.RadGrid_Custom .rgHoveredRow .rgSorted,
.RadGrid_Custom .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_Custom .rgRow a,
.RadGrid_Custom .rgAltRow a,
.RadGrid_Custom .rgEditRow a,
.RadGrid_Custom .rgFooter a,
.RadGrid_Custom .rgEditForm a
{
	color:#000;
}

.RadGrid_Custom .rgSelectedRow
{
    background:#ffa517;
    color:#892500;
}
*+html .RadGrid_Custom .rgSelectedRow .rgSorted{background-color:#ffa517}
* html .RadGrid_Custom .rgSelectedRow .rgSorted{background-color:#ffa517}

.RadGrid_Custom .rgSelectedRow a
{
	color:#892500;
}

.RadGrid_Custom .rgActiveRow,
.RadGrid_Custom .rgHoveredRow
{
    background:#ffe79c 0 -2900px repeat-x url('Grid/sprite.gif');
    color:#892500;
}
*+html .RadGrid_Custom .rgActiveRow .rgSorted,
*+html .RadGrid_Custom .rgHoveredRow .rgSorted{background-color:#ffe79c}
* html .RadGrid_Custom .rgActiveRow .rgSorted,
* html .RadGrid_Custom .rgHoveredRow .rgSorted{background-color:#ffe79c}

.RadGrid_Custom .rgEditRow
{
	background:#fff 0 -4900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_Custom .rgEditRow .rgSorted{background-color:#fff}
* html .RadGrid_Custom .rgEditRow .rgSorted{background-color:#fff}

.RadGrid_Custom .rgSelectedRow td,
.RadGrid_Custom .rgSelectedRow td.rgSorted
{
	border-color:#ca4b0c #ffa517;
}

.RadGrid_Custom .rgActiveRow td,
.RadGrid_Custom .rgActiveRow td.rgSorted,
.RadGrid_Custom .rgHoveredRow td,
.RadGrid_Custom .rgHoveredRow td.rgSorted
{
	border-color:#c98400 #ffe79c;
}

.RadGrid_Custom .rgEditRow td,
.RadGrid_Custom .rgEditRow td.rgSorted
{
	border-color:#616161 #c3c3c3;
}

/*footer*/

.RadGrid_Custom .rgFooterDiv,
.RadGrid_Custom .rgFooter
{
	background:#e4e4e4;
}

.RadGrid_Custom .rgFooter td
{
	border-top:1px solid;
	border-color:#999 #c3c3c3;
}

/*status*/

.RadGrid_Custom .rgPager .rgStatus
{
	width:35px;
	border:1px solid;
	border-color:#999 #999 #e4e4e4 #e4e4e4;
	border-left:0;
	padding:3px 0 2px;
}

.RadGrid_Custom .rgStatus div
{
	width:24px;
	height:24px;
	overflow:hidden;
	border:0;
	margin:0 auto;
	padding:0;
	background:transparent center center no-repeat url('Common/loading_small.gif');
	text-indent:-2222px;
}

/*pager*/

.RadGrid_Custom .rgPager
{
	background:#e4e4e4;
}

.RadGrid_Custom .rgPager td
{
	padding:0;
}

.RadGrid_Custom .rgPager .rgPagerCell
{
	border:1px solid;
	border-color:#999 #e4e4e4 #e4e4e4;
	border-right:0;
	padding:5px 0 3px;
}

.RadGrid_Custom .rgWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadGrid_Custom .rgArrPart1
{
	padding-right:0;
}

.RadGrid_Custom .rgArrPart2
{
	padding-left:0;
}

.RadGrid_Custom .rgInfoPart
{
	float:right;
	color:#777;
}

.RadGrid_Custom .rgInfoPart strong
{
	font-weight:normal;
	color:#4c4e54;
}

.RadGrid_Custom .rgArrPart1 img,
.RadGrid_Custom .rgArrPart2 img
{
	margin:0 8px;
}

.RadGrid_Custom .rgPageFirst,
.RadGrid_Custom .rgPagePrev,
.RadGrid_Custom .rgPageNext,
.RadGrid_Custom .rgPageLast
{
	width:22px;
	height:22px;
	vertical-align:top;
}

.RadGrid_Custom .NextPrev .rgPageFirst,
.RadGrid_Custom .NextPrev .rgPagePrev,
.RadGrid_Custom .NextPrev .rgPageNext,
.RadGrid_Custom .NextPrev .rgPageLast
{
	vertical-align:middle;
}

.RadGrid_Custom .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_Custom .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_Custom .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_Custom .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_Custom .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_Custom .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_Custom .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_Custom .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_Custom .rgPagerButton
{
	height:22px;
	border:1px solid #7e7e7e;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	background:#c6c6c6;
	color:#000;
	font:12px/12px "segoe ui",arial,sans-serif;
	vertical-align:middle;
	cursor:pointer;
}

.RadGrid_Custom .rgNumPart
{
	padding:0;
}

.RadGrid_Custom .NumericPages .rgNumPart
{
	padding:0 10px;
}

.RadGrid_Custom .rgNumPart a
{
	float:left;
	line-height:20px;
	border:1px solid #e4e4e4;
	margin:0;
	padding:0 5px;
	color:#000;
	text-decoration:none;
}

.RadGrid_Custom .rgNumPart a:hover
{
	border-color:#c98400;
	background:#ffe79c;
	color:#892500;
}

.RadGrid_Custom .rgNumPart a:hover span
{
	cursor:pointer;
}

.RadGrid_Custom .rgNumPart a.rgCurrentPage,
.RadGrid_Custom .rgNumPart a.rgCurrentPage:hover
{
	border-color:#ca4b0c;
	background:transparent;
	color:#892500;
	cursor:default;
}

.RadGrid_Custom .rgNumPart a.rgCurrentPage span,
.RadGrid_Custom .rgNumPart a.rgCurrentPage:hover span
{
	cursor:default;
}

.RadGrid_Custom .NextPrevNumericAndAdvanced .rgAdvPart
{
	float:none;
	text-align:center;
}

.RadGrid_Custom .rgPager .RadSlider
{
	float:left;
	margin:0 10px 0 0;
}

.RadGrid_Custom .rgPagerLabel,
.RadGrid_Custom .rgPager .RadComboBox,
.RadGrid_Custom .rgPager .RadInput_Custom
{
	margin:0 4px 0 0;
	vertical-align:middle;
}

*+html .RadGrid_Custom .rgPager .RadComboBox{margin-top:-1px;}
* html .RadGrid_Custom .rgPager .RadComboBox{margin-top:-1px;padding:1px 0;}

.RadGrid_Custom .rgPagerTextBox
{
	text-align:center;
}

/*sorting, reordering*/

.RadGrid_Custom .rgHeader .rgSortAsc
{
	background-position:3px -248px;
	height:10px;
}

.RadGrid_Custom .rgHeader .rgSortDesc
{
	background-position:3px -198px;
	height:10px;
}

.GridReorderTop_Custom,
.GridReorderBottom_Custom
{
	width:9px !important;
	height:9px !important;
	margin-left:-5px;
	background:0 0 no-repeat url('Grid/sprite.gif');
}

.GridReorderBottom_Custom
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_Custom .rgFilterRow
{
	background:#e4e4e4;
}

.RadGrid_Custom .rgFilterRow td
{
    border-bottom:1px solid #999;
    border-left:1px solid #e4e4e4;
    padding-top:5px;
    padding-bottom:6px;
}

.RadGrid_Custom .rgFilter
{
	width:22px;
	height:22px;
	margin:0 0 0 2px;
	background-position:0 -300px;
}

.RadGrid_Custom .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_Custom .rgFilterActive,
.RadGrid_Custom .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_Custom .rgFilterBox
{
	border:1px solid #616161;
	padding:2px 1px 3px;
	font:12px "segoe ui",arial,sans-serif;
	color:#000;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_Custom .rgGroupPanel
{
	height:24px;
	border:0;
	border-bottom:1px solid #7c7c7c;
	background:#c6c6c6;
}

.RadGrid_Custom .rgGroupPanel td
{
	border:0;
	padding:3px 4px;
}

.RadGrid_Custom .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_Custom .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_Custom .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_Custom .rgUngroup
{
	background-position:0 -6998px;
}

.RadGrid_Custom .rgGroupItem
{
	border:1px solid #7e7e7e;
	padding:0 2px 1px 3px;
	background:#c6c6c6;
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
}

.RadGrid_Custom .rgMasterTable td.rgGroupCol,
.RadGrid_Custom .rgMasterTable td.rgExpandCol
{
	border-color:#c9c9c9;
	background:#c9c9c9 none;
}

.RadGrid_Custom .rgGroupHeader
{
    background:#c9c9c9;
    font-size:1.1em;
    line-height:22px;
	color:#000;
}

.RadGrid_Custom .rgGroupHeader td
{
	padding:0 7px 2px 8px;
}

.RadGrid_Custom .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_Custom .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_Custom .rgGroupHeader td p
{
    display:inline;
    margin:0;
    padding:0 10px;
}

.RadGrid_Custom .rgGroupHeader td div div
{
	top:-0.8em;
	padding:0 10px;
}

.RadGrid_Custom .rgGroupHeader td div div div
{
	top:0;
	padding:0;
	border:0;
}

/*editing*/

.RadGrid_Custom .rgEditForm
{
	border-bottom:1px solid #999;
}

.RadGrid_Custom .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_Custom .rgCancel
{
	background-position:2px -1848px;
}

/*hierarchy*/

.RadGrid_Custom .rgDetailTable
{
	border:1px solid #999;
	border-right:0;
}

/*command row*/

.RadGrid_Custom .rgCommandRow
{
	background:#c6c6c6;
	color:#000;
}

.RadGrid_Custom .rgCommandCell
{
	border:0;
	border-bottom:1px solid #7e7e7e;
	padding:0;
}

.RadGrid_Custom tfoot .rgCommandCell
{
	border-top:1px solid #7e7e7e;
	border-bottom:0;
}

.RadGrid_Custom .rgCommandTable td
{
	border:0;
	padding:3px 7px 4px;
}

.RadGrid_Custom .rgCommandTable
{
	border:0;
}

.RadGrid_Custom .rgCommandRow a
{
	color:#000;
	text-decoration:none;
}

.RadGrid_Custom .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_Custom .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_Custom .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_Custom .rgDel
{
	background-position:0 -1750px;
}

/*multirow select*/

.GridRowSelector_Custom
{
	background:#4c4e54;
}

/*row drag n drop*/

.GridItemDropIndicator_Custom
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_Custom
{
	border:1px solid #c98400;
	padding:3px;
	background:#ffefbd;
	color:#333;
}

/*rtl*/

.RadGridRTL_Custom .rgHeader,
.RadGridRTL_Custom .rgResizeCol
{
	text-align:right;
}

.RadGridRTL_Custom .rgHeader:first-child,
.RadGridRTL_Custom th.rgResizeCol:first-child,
.RadGridRTL_Custom .rgFilterRow>td:first-child,
.RadGridRTL_Custom .rgRow>td:first-child,
.RadGridRTL_Custom .rgAltRow>td:first-child
{
	border-left:1px solid;
	padding-left:7px;
}

.RadGridRTL_Custom .rgPager .rgStatus
{
	border-right:0;
	border-left-width:1px;
}

.RadGridRTL_Custom .rgWrap
{
	float:right;
}

.RadGridRTL_Custom .rgInfoPart
{
	float:left;
}

.RadGridRTL_Custom .rgNumPart
{
	width:220px;
}

.RadGridRTL_Custom .rgNumPart a
{
	float:right;
}

.RadGridRTL_Custom .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_Custom .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_Custom .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_Custom .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_Custom .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_Custom .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_Custom .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_Custom .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_Custom .rgDetailTable
{
	border-right:1px solid;
	border-left:0;
}
